<template>
  <div id="app">
    <Header />
    <div class="container">
      <router-view></router-view>
    </div>
    <Footer />
  </div>
</template>

<!--MEttre le header et le footer dans le template et mettre la balise router-link entre les deux, comme ça seulement
le contenu du router-link sera modifié
-->

<script>
import Header from './components/Header.vue'
import Footer from './components/Footer.vue'

export default {
  name: 'App',
  components: {
    Header,
    Footer
  }
}
</script>

<style>
</style>
